@charset "UTF-8";

/* CSS for ClinicalTrials.gov Search Results Pages */
/* This file defines a set of styles which override the default jQuery DataTables styles */

div.dt-buttons {
  float: right;
}

div.dt-buttons>a {
  border-radius: 8px;
  margin-left: 8px;
  margin-right: 0;
}

/* Default Columns dialog is a bit too narrow */
div.dt-button-collection.two-column
{
	width: 25em;
}

/* Override the look of the selected column buttons as defined in buttons.dataTables.css*/
div.dt-button-collection button.dt-button:active:not(.disabled), 
div.dt-button-collection button.dt-button.active:not(.disabled), 
div.dt-button-collection div.dt-button:active:not(.disabled), 
div.dt-button-collection div.dt-button.active:not(.disabled), 
div.dt-button-collection a.dt-button:active:not(.disabled), 
div.dt-button-collection a.dt-button.active:not(.disabled) {
    background-color: hsl(120, 40%, 90%); /*#e9f0ff; */
/*    background-image: linear-gradient(to bottom, #f0f0f0 0%, #e9f0ff 100%); */
    background-image: linear-gradient(to bottom, hsl(120, 40%, 80%) 0%, hsl(120, 40%, 90%) 100%);
    box-shadow: 1px 1px 3px #a0a0cf inset;
    font-weight: bold;
}
 
.dataTables_wrapper .dataTables_length {
  padding-top: 0.5em;
 }
 
/* pagination buttons */
.dataTables_wrapper .dataTables_paginate .paginate_button
{
	padding: 0.25em 0.5em;
}
 
div#wrapper {
	max-width: none; /* big table, so show as much as possible */
	width:99%;
}

/* Prevent the stupid row highlighting on hover */
/* The responsive.dataTables.css does this */
table.dataTable.stripe tbody tr.child:hover,
table.dataTable.display tbody tr.child:hover,
table.dataTable > tbody > tr.child:hover
{
    background: white !important;
}
table.dataTable.stripe tbody tr.child.odd:hover, 
table.dataTable.display tbody tr.child.odd:hover,
table.dataTable > tbody > tr.child.odd:hover {
    background: #f9f9f9 !important;
}


div.dataTables_paginate paging_simple_numbers 
{
	border: 1px solid lightgrey;
	white-space: nowrap;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    font-weight: lighter;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
	font-weight: bolder;
}

@media screen and (max-width: 767px) {
  .dataTables_wrapper .dataTables_info,
  .dataTables_wrapper .dataTables_paginate,
  .dataTables_wrapper .dt-buttons {
	clear: both;
    float: left;
    margin-left: 0;
  }
  .dataTables_wrapper .dataTables_paginate,
  .dataTables_wrapper .dt-buttons {
    margin-top: 0.5em;
  }
  
  div.dt-buttons>a {
	margin-left: 0;
  }
  .dataTables_wrapper .dataTables_paginate > a.first {
	margin-left: 0;
	padding-left: 0;
  }
}
@media screen and (max-width: 640px) {
  .dataTables_wrapper .dataTables_length,
  .dataTables_wrapper .dataTables_filter,
  .dataTables_wrapper .dt-buttons {
	clear: both;
    float: none;
    text-align: left;
  }
  .dataTables_wrapper .dataTables_filter {
    margin-top: 0.5em;
  }
}

.dataTables_wrapper .dataTables_length {
    padding-top: 0.75em;
}

/* -----------------------------------------------
 * For dataTable unordered Lists
 */
td > ul
{
	margin: 0;
}

td > ul li
{
    font-size: inherit;
}
 
